.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:124.880000px;}
._7{margin-left:-11.120000px;}
._6{margin-left:-4.080000px;}
._1{margin-left:-3.045600px;}
._0{margin-left:-1.291200px;}
._3{width:84.352000px;}
._2{width:92.384000px;}
._5{width:99.104000px;}
._4{width:197.216000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:18.656000px;}
.fs5{font-size:23.320000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:52.000000px;}
.fs1{font-size:144.000000px;}
.y1{bottom:46.287583px;}
.y0{bottom:67.950980px;}
.y25{bottom:260.173369px;}
.y23{bottom:269.545918px;}
.y24{bottom:278.918467px;}
.y26{bottom:340.298197px;}
.y22{bottom:435.669820px;}
.y20{bottom:445.042369px;}
.y21{bottom:454.414918px;}
.y1f{bottom:528.755321px;}
.y1d{bottom:563.027608px;}
.y1e{bottom:591.145256px;}
.y1c{bottom:592.738589px;}
.y1a{bottom:602.111138px;}
.y1b{bottom:611.483687px;}
.y18{bottom:673.522307px;}
.y19{bottom:701.639954px;}
.y17{bottom:706.458850px;}
.y15{bottom:715.831399px;}
.y16{bottom:725.203948px;}
.y14{bottom:831.482406px;}
.y12{bottom:840.854955px;}
.y13{bottom:850.227504px;}
.y11{bottom:922.303187px;}
.y10{bottom:946.953928px;}
.yc{bottom:953.983340px;}
.yf{bottom:961.012752px;}
.yb{bottom:968.042163px;}
.ye{bottom:975.071575px;}
.ya{bottom:982.100987px;}
.yd{bottom:989.130399px;}
.y9{bottom:1012.677835px;}
.y8{bottom:1029.548423px;}
.y6{bottom:1057.353652px;}
.y7{bottom:1062.555416px;}
.y5{bottom:1076.098750px;}
.y3{bottom:1109.839926px;}
.y4{bottom:1114.001338px;}
.y2{bottom:1147.330122px;}
.h5{height:13.591187px;}
.h7{height:17.034531px;}
.h2{height:17.484375px;}
.h4{height:23.312500px;}
.ha{height:23.375000px;}
.h9{height:25.769531px;}
.h8{height:26.226562px;}
.hb{height:26.296875px;}
.h6{height:29.218750px;}
.hc{height:37.882812px;}
.h3{height:105.398438px;}
.h1{height:937.254902px;}
.h0{height:1237.176471px;}
.w1{width:714.656863px;}
.w0{width:956.000000px;}
.x2{left:112.470588px;}
.x1{left:113.586390px;}
.x0{left:157.771242px;}
.x8{left:171.929102px;}
.x7{left:173.326549px;}
.xd{left:176.953257px;}
.x5{left:217.661518px;}
.x6{left:224.371794px;}
.x11{left:254.914120px;}
.x12{left:257.251633px;}
.xe{left:260.368162px;}
.xf{left:270.946490px;}
.x1a{left:273.791995px;}
.x19{left:291.266020px;}
.x1b{left:310.775293px;}
.xc{left:325.669835px;}
.x18{left:348.724744px;}
.x3{left:449.461369px;}
.x4{left:455.939363px;}
.x9{left:464.889522px;}
.x16{left:472.273373px;}
.x13{left:477.428275px;}
.x17{left:541.832995px;}
.x14{left:546.987897px;}
.x1c{left:636.581030px;}
.x15{left:731.320318px;}
.xb{left:769.553913px;}
.xa{left:775.106680px;}
.x10{left:776.436488px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:106.592134pt;}
._7{margin-left:-9.491548pt;}
._6{margin-left:-3.482510pt;}
._1{margin-left:-2.599592pt;}
._0{margin-left:-1.102112pt;}
._3{width:71.999197pt;}
._2{width:78.854962pt;}
._5{width:84.590862pt;}
._4{width:168.334996pt;}
.fs3{font-size:15.923950pt;}
.fs5{font-size:19.904937pt;}
.fs0{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs7{font-size:44.384937pt;}
.fs1{font-size:122.912134pt;}
.y1{bottom:39.509067pt;}
.y0{bottom:58.000000pt;}
.y25{bottom:222.072667pt;}
.y23{bottom:230.072667pt;}
.y24{bottom:238.072667pt;}
.y26{bottom:290.463733pt;}
.y22{bottom:371.868800pt;}
.y20{bottom:379.868800pt;}
.y21{bottom:387.868800pt;}
.y1f{bottom:451.322533pt;}
.y1d{bottom:480.575867pt;}
.y1e{bottom:504.575867pt;}
.y1c{bottom:505.935867pt;}
.y1a{bottom:513.935867pt;}
.y1b{bottom:521.935867pt;}
.y18{bottom:574.889333pt;}
.y19{bottom:598.889333pt;}
.y17{bottom:603.002533pt;}
.y15{bottom:611.002533pt;}
.y16{bottom:619.002533pt;}
.y14{bottom:709.717200pt;}
.y12{bottom:717.717200pt;}
.y13{bottom:725.717200pt;}
.y11{bottom:787.237867pt;}
.y10{bottom:808.278667pt;}
.yc{bottom:814.278667pt;}
.yf{bottom:820.278667pt;}
.yb{bottom:826.278667pt;}
.ye{bottom:832.278667pt;}
.ya{bottom:838.278667pt;}
.yd{bottom:844.278667pt;}
.y9{bottom:864.377733pt;}
.y8{bottom:878.777733pt;}
.y6{bottom:902.511067pt;}
.y7{bottom:906.951067pt;}
.y5{bottom:918.511067pt;}
.y3{bottom:947.311067pt;}
.y4{bottom:950.863067pt;}
.y2{bottom:979.311067pt;}
.h5{height:11.600846pt;}
.h7{height:14.539935pt;}
.h2{height:14.923902pt;}
.h4{height:19.898536pt;}
.ha{height:19.951883pt;}
.h9{height:21.995751pt;}
.h8{height:22.385853pt;}
.hb{height:22.445868pt;}
.h6{height:24.939854pt;}
.hc{height:32.335120pt;}
.h3{height:89.963520pt;}
.h1{height:800.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:610.000000pt;}
.w0{width:816.000000pt;}
.x2{left:96.000000pt;}
.x1{left:96.952400pt;}
.x0{left:134.666667pt;}
.x8{left:146.751200pt;}
.x7{left:147.944000pt;}
.xd{left:151.039600pt;}
.x5{left:185.786400pt;}
.x6{left:191.514000pt;}
.x11{left:217.583600pt;}
.x12{left:219.578800pt;}
.xe{left:222.238933pt;}
.xf{left:231.268133pt;}
.x1a{left:233.696933pt;}
.x19{left:248.612000pt;}
.x1b{left:265.264267pt;}
.xc{left:277.977600pt;}
.x18{left:297.656267pt;}
.x3{left:383.640667pt;}
.x4{left:389.170000pt;}
.x9{left:396.809467pt;}
.x16{left:403.112000pt;}
.x13{left:407.512000pt;}
.x17{left:462.485067pt;}
.x14{left:466.885067pt;}
.x1c{left:543.357867pt;}
.x15{left:624.223200pt;}
.xb{left:656.857733pt;}
.xa{left:661.597333pt;}
.x10{left:662.732400pt;}
}
